# Generated by makepkg 6.0.2
# using fakeroot version 1.33
pkgname = kdoctools5
pkgbase = kdoctools5
pkgver = 5.115.0-1
pkgdesc = Documentation generation from docbook
url = https://community.kde.org/Frameworks
builddate = 1707593462
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 2674924
arch = aarch64
license = LGPL
replaces = kdoctools<5.111
group = kf5
conflict = kdoctools<5.111
depend = karchive5
depend = docbook-xsl
makedepend = extra-cmake-modules
makedepend = perl-uri
makedepend = ki18n5
makedepend = doxygen
makedepend = qt5-tools
makedepend = qt5-doc
